@charset "utf-8";

/* 게시판 공통 요소 */
@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');

/* 노멀 타입 */
.board-table {border-top: 2px solid #003377;}
.board-table .col-check {width: 3%;}
.board-table .col-num {width: 7%;}
.board-table .col-title {width: auto;}
.board-table .col-writer {width: 12%;}
.board-table .col-comment {width: 7%;}
.board-table .col-state {width: 9%;}
.board-table .col-file {width: 7%;}
.board-table .col-etc {width: 10%;}
.board-table .col-date {width: 10%;}
.board-table .col-counts {width: 6%;}
.board-table thead th {padding: 1.8rem 0; background: #fafafa; border-bottom: 1px solid #8b9099; font-family: psb; font-size: 1.8rem; font-weight: normal; color: #121212;}
.board-table tbody tr.notice,
.board-table tbody tr:hover {background: #f1f6fa;}
.board-table tbody td {height: 6rem; border-bottom: 1px solid #e2e2e2; font-family: pm; font-size: 1.8rem; text-align: center; color: #444444;}
.board-table tbody td.td-num {position: relative; color: #666;}
.board-table tbody tr.trash td.td-num::before {content: '';  position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: #fff url('../../bbs_common/images/ic-trash.png') no-repeat center;}
.board-table tbody tr.trash:hover td.td-num::before {background-color: #f1f6fa;}
.board-table tbody td.td-title {text-align: left; color: #000;}
.board-table tbody td.td-title a {display: flex; align-items: center; width: 100%; color: #000;}
.board-table tbody td.td-title strong {overflow: hidden; position: relative; display: -webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.board-table tbody tr.trash td.td-title strong {text-decoration: line-through; color: #999999;}
.board-table tbody td.td-state .p1 {display: block;text-align: center;width: 8rem;height: 3rem;margin: 0 auto;background: #0a4da1;font-size: 1.4rem;font-family: pm;color: #fff;line-height: 3rem;}
.board-table tbody td.td-state .p2 {display: block;text-align: center;width: 8rem;height: 3rem;margin: 0 auto;background: #a6a6a6;font-size: 1.4rem;font-family: pm;color: #fff;line-height: 3rem;}
.boardWrap .title strong {  line-height: 30px; background: linear-gradient(to bottom, transparent 98%, rgba(0,0,0,1) 0) left center no-repeat; background-size:0; transition: background-size .5s;}
.board-table tbody td.td-title strong::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background: #121212; transition: width .35s;}
.board-table tbody tr.trash td.td-title strong::after {display: none;}
.board-table tbody td.td-title a:hover strong::after {width: 100%;}
.board-table .cate-name {display: flex; justify-content: center; align-items: center; flex-shrink: 0; width: 13rem; height: 3rem; margin-right: 2.5rem; padding: 0 1rem; font-family: pm; font-size: 1.6rem;}
.board-table .cate-name.color-1 {border: 1px solid #9e6b19; color: #9e6b19;}
.board-table .cate-name.color-2 {border: 1px solid #0064ef; color: #0064ef;}
.board-table .cate-name.color-3 {border: 1px solid #148c8a; color: #148c8a;}
.board-table .cate-name.color-4 {border: 1px solid #f46e6f; color: #f46e6f;}
.board-table .cate-name.color-5 {border: 1px solid #5a0071; color: #5a0071;}
.board-table .cate-name.color-6 {border: 1px solid #a6a6a6; color: #a6a6a6;}
.board-table .cate-name.color-7 {border: 1px solid #244f7a; color: #244f7a;}
.board-table .cate-name.color-8 {border: 1px solid #ff921c; color: #ff921c;}
.board-table .cate-name.color-9 {border: 1px solid #9b9015; color: #9b9015;}
.board-table .cate-name.color-10 {border: 1px solid #4eaa0b; color: #4eaa0b;}
.board-table .cate-name.color-11 {border: 1px solid #bf2c24; color: #bf2c24;}
.board-table .cate-name.color-12 {border: 1px solid #3f4f71; color: #3f4f71;}
.board-table .cate-name.color-13 {border: 1px solid #d34be5; color: #d34be5;}
.board-table .cate-name.color-14 {border: 1px solid #a58dc1; color: #a58dc1;}
.board-table .cate-name.color-15 {border: 1px solid #2f44e2; color: #2f44e2;}
.board-table .cate-name.color-16 {border: 1px solid #34d11f; color: #34d11f;}
.board-table .cate-name.color-17 {border: 1px solid #295960; color: #295960;}
.board-table .cate-name.color-18 {border: 1px solid #36a8bc; color: #36a8bc;}
.board-table .cate-name.color-19 {border: 1px solid #42e5e0; color: #42e5e0;}
.board-table .cate-name.color-20 {border: 1px solid #713213; color: #713213;}
.board-table .cate-name.color-21 {border: 1px solid #9e6b19; color: #9e6b19;}
.board-table .cate-name.color-22 {border: 1px solid #0064ef; color: #0064ef;}
.board-table .cate-name.color-23 {border: 1px solid #148c8a; color: #148c8a;}
.board-table .cate-name.color-24 {border: 1px solid #f46e6f; color: #f46e6f;}
.board-table .cate-name.color-25 {border: 1px solid #5a0071; color: #5a0071;}
.board-table .cate-name.color-26 {border: 1px solid #a6a6a6; color: #a6a6a6;}
.board-table .cate-name.color-27 {border: 1px solid #244f7a; color: #244f7a;}
.board-table .cate-name.color-28 {border: 1px solid #ff921c; color: #ff921c;}
.board-table .cate-name.color-29 {border: 1px solid #9b9015; color: #9b9015;}
.board-table .cate-name.color-30 {border: 1px solid #4eaa0b; color: #4eaa0b;}
.board-table .cate-name.color-31 {border: 1px solid #bf2c24; color: #bf2c24;}
.board-table .cate-name.color-32 {border: 1px solid #3f4f71; color: #3f4f71;}
.board-table .cate-name.color-33 {border: 1px solid #d34be5; color: #d34be5;}
.board-table .cate-name.color-34 {border: 1px solid #a58dc1; color: #a58dc1;}
.board-table .cate-name.color-35 {border: 1px solid #2f44e2; color: #2f44e2;}
.board-table .cate-name.color-31 {border: 1px solid #34d11f; color: #34d11f;}
.board-table .cate-name.color-31 {border: 1px solid #295960; color: #295960;}
.board-table .cate-name.color-31 {border: 1px solid #36a8bc; color: #36a8bc;}
.board-table .cate-name.color-39 {border: 1px solid #42e5e0; color: #42e5e0;}
.board-table .cate-name.color-40 {border: 1px solid #713213; color: #713213;}
.board-table .cate-name i {overflow: hidden; display: -webkit-box;position: relative; top: .1rem; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.board-table .notice-title {position: relative; top: .5rem; display: inline-flex; width: 2.5rem; height: 2rem; background: url('../../bbs_common/images/ic-notice.png') no-repeat center; text-indent: -9999rem;}
.board-table .new {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 2.1rem; height: 2.1rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-new.png') no-repeat center; text-indent: -9999rem;}
.board-table .clsdr {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 1.4rem; height: 2.1rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-secret.png') no-repeat center; text-indent: -9999rem;}
.board-table .is-file {position: relative; top: .3rem; display: inline-flex; width: 2.1rem; height: 2.7rem; background: url('../../bbs_common/images/ic-file.png') no-repeat center;}

@media screen and (max-width: 1100px) {
	.board-table thead {display: none;}
	.board-table,
	.board-table tbody {display: block; width: 100%;}
	.board-table tbody tr {position: relative; display: flex; flex-wrap: wrap; width: 100%; padding: 2rem; border-bottom: 1px solid #d1d1d1;}
	.board-table tbody td {display: flex; align-items: center; height: auto; border: 0; font-size: 1.4rem;}
	.board-table tbody td.td-admin,
	.board-table tbody td.td-num {display: none;}
	.board-table tbody td.td-title {flex-grow: 1; width: 100%; margin: .5rem 0; font-size: 1.8rem;}
	.board-table tbody td.td-title.notice {padding-top: 3rem; background: url(../../bbs_common/images/ic-notice.png) no-repeat left top;} 
	.board-table tbody td.td-write,
	.board-table tbody td.td-comment,
	.board-table tbody td.td-date,
	.board-table tbody td.td-counts {padding-right: 1rem; color: #666;}
	.board-table tbody td.td-state {padding-right: 1rem; color: #fff;}
	.board-table tbody td.td-file {display: none;}

	.board-table tbody td.td-write::before {content: '작성자 :'; padding-right: 1rem;}
	.board-table tbody td.td-comment::before {content: '댓글 :'; padding-right: 1rem;}
	.board-table tbody td.td-date::before {content: '작성일 :'; padding-right: 1rem;}
	.board-table tbody td.td-counts::before {content: '조회수 :'; padding-right: 1rem;}
	.board-table tbody td.td-state .p1 {position: absolute;right: 2rem;top: 2rem;}
	.board-table tbody td.td-state .p2 {position: absolute;right: 2rem;top: 2rem;}

	.board-table tbody td.td-title a {flex-wrap: wrap;}
	.board-table tbody td.td-title strong {max-width: 82%;}
	.board-table tbody td.td-title strong::after {display: none;}
	.board-table .cate-name {margin-bottom: 1rem;}
	.board-table .notice-title {top: 0;}
}
